
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-652a2a15 { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-ee64cdfa { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-e26338cc { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-1ef9cc63 { display: none; }
.l-6cbbd3ff { font-size: 34px; margin-right: var(--size-xxs); }
.l-8192f73e { font-size: 24px; font-weight: 600; }
.l-3f0fe612 { -ms-overflow-style: none; scrollbar-width: none; }
.l-766e5b8b { display: none; }
.l-7d3a36af { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-70104b96 { position: relative; text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; transition: 0.1s text-shadow ease-in-out; }
.l-70104b96:hover { text-shadow: 0.5px 0 0 currentColor; }
.l-9529688b { text-shadow: 0.5px 0 0 currentColor; }
.l-9529688b .l-095ee67e { background-color: var(--color-text); }
.l-095ee67e { position: absolute; bottom: -6px; display: block; width: 8px; height: 8px; border-radius: 50%; }
.l-12510fb1 { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; text-align: center; background-color: transparent; }
.l-12510fb1:hover { transform: scale(1.05); }
.l-08a599c4 { display: none; }
.l-f37eae56 .l-08a599c4 { display: inline; }
.l-f37eae56 .l-468f87fc { display: none; }
.l-804c8dc0 { display: none; }
.l-00e7c56b { display: none; justify-content: flex-start; align-items: center; padding-bottom: var(--size-xs); }
.l-068e9406 { height: auto; display: flex; flex-direction: column; text-align: left; align-items: flex-start; }
.l-068e9406 .l-095ee67e { bottom: 50%; margin-bottom: -4px; left: -5px; }
@media screen and (max-width: 870px) { .l-6cbbd3ff { font-size: 28px; }
.l-8192f73e { font-size: 20px; }
.l-7d3a36af { gap: var(--size-xxs); }
.l-1c15eca5 { display: none; }
.l-804c8dc0 { display: block; }
.l-00e7c56b.l-96b814fd { display: flex; width: 100%; }
 }
.l-26179b1a { position: relative; }
.l-26179b1a .l-ad97c3e8 { margin: calc(-1 * var(--section-padding)) auto; position: relative; min-height: 700px; display: flex; justify-content: flex-start; align-items: center; }
.l-ae7dc2ee { display: flex; justify-content: center; align-items: center; gap: var(--size-m); min-height: 600px; width: 60%; }
.l-7481dd7d { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-7481dd7d::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-7481dd7d img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 1024px) { .l-ae7dc2ee { width: 100%; }
 }@media screen and (max-width: 576px) { .l-d86ce8e6 { text-align: center; }
 }
.l-4443bf6e { display: flex; align-items: center; gap: var(--size-m); }
.l-f2dbf93c { flex: 1; }
.l-b8ad0190 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-4443bf6e { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-a104418c { text-align: center; }
 }
.l-32e86b01 { text-align: center; }

.l-bd8d813c { width: 60%; }
.l-2a1b9dcc { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-f199d510 { flex: 1; }
.l-6ae06b03 { position: relative; }
.l-6ae06b03::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-51ffcb19::before { display: none; }
@media screen and (max-width: 870px) { .l-62d4fd1f { flex-direction: column; }
.l-bd8d813c { width: 100%; }
.l-2a1b9dcc { display: grid; grid-template-columns: 1fr 1fr; }
.l-2a1b9dcc::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-2a1b9dcc::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-secondary); }
.l-6ae06b03::before { display: none; }
 }@media screen and (max-width: 576px) { .l-bd8d813c { text-align: center; }
.l-2a1b9dcc { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-2a1b9dcc::before { display: none; }
.l-2a1b9dcc::after { display: none; }
.l-6ae06b03::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-51ffcb19::before { display: none; }
 }
.l-99886620 { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.l-99886620 li { flex: 1; }
.l-28c5b910 { padding: var(--size-m); min-width: 270px; height: 100%; }
.l-a8d58899 { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .l-99886620 { flex-direction: column; }
.l-28c5b910 { text-align: center; min-width: auto; }
 }
.l-b0521d15 { padding: 0; }
@media screen and (max-width: 1280px) { .l-1b8cd05f { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-b0521d15 { padding: 0 var(--wrapper-padding); }
.l-e8f37829 { column-count: 1; }
.l-1b8cd05f { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-e8f37829 { text-align: center; }
 }
.l-6d133827 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-5a1be917 { text-align: center; }
.l-6d133827 { column-count: 1; }
 }
.l-17b7cbcb { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-17b7cbcb::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.l-26e0ee89 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-26e0ee89::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-e388407c::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-8a0dc955 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-6b597dfc { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-17bfe6e8 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-f2081f62 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-c258baef { padding-bottom: 37px; }
.l-c258baef::before { bottom: 0; }
.l-0688c548 { padding-top: 35px; }
.l-0688c548::before { top: 0; }
@media screen and (max-width: 768px) { .l-17b7cbcb { flex-direction: column; }
.l-17b7cbcb::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-528b7455 { width: 50%; }
.l-8a0dc955 { margin: 0; align-self: initial; }
.l-6b597dfc { order: 2; margin-left: auto; align-self: initial; }
.l-17bfe6e8 { order: 3; align-self: initial; }
.l-f2081f62 { margin-left: auto; align-self: initial; }
.l-26e0ee89 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-26e0ee89::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-c258baef { padding-bottom: var(--size-xs); }
.l-0688c548 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-0688c548::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-17b7cbcb::before { left: 0; }
.l-528b7455 { width: 100%; }
.l-8a0dc955 { margin: 0; }
.l-6b597dfc { margin: 0; }
.l-17bfe6e8 { margin: 0; }
.l-f2081f62 { margin: 0; }
.l-26e0ee89 { padding-left: var(--size-s); }
.l-26e0ee89::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-c258baef { margin: 0; padding-top: 35px; }
.l-0688c548 { padding-top: 35px; }
 }
.l-cef712e2 { display: flex; position: relative; gap: var(--size-s); }
.l-cef712e2 * { flex: 1; }
.l-2c75b2ef { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-ded74e01 { flex-shrink: 0; }
.l-cf704ce7 { grid-column: span 2; }
.l-1c696ee8 { user-select: none; }
.l-1c696ee8[open] .l-ed6ed0ab { transform: rotate(45deg); }
.l-4ff2556b { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-4ff2556b::-webkit-details-marker { display: none; }
.l-ed6ed0ab { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-ed6ed0ab svg { fill: var(--color-primary); }
.l-12fa2c5d { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-4ff2556b { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-ed6ed0ab { width: 24px; height: 24px; }
.l-ed6ed0ab svg { width: 16px; height: 16px; }
.l-12fa2c5d { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-cef712e2 { flex-direction: column; }
.l-2c75b2ef { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-cf704ce7 { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-cef712e2 { text-align: center; }
 }
.l-298467af { display: flex; align-items: center; gap: var(--size-m); }
.l-1471e97a { flex: 1; }
.l-d6f87df9 { flex: 1; }
@media screen and (max-width: 768px) { .l-298467af { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-d6f87df9 { text-align: center; }
 }
.l-4185e029 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-4185e029 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-4185e029 { padding: var(--size-s); }
 }
.l-eff9bdfb { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-6c40d67b { flex: 1; }
.l-12d2f9e4 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-6f39e504 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-791ea1be { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-eff9bdfb { flex-direction: column; gap: var(--size-m); }
.l-6c40d67b { text-align: center; }
 }@media screen and (max-width: 576px) { .l-12d2f9e4 { gap: var(--size-s); }
.l-6f39e504 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-b34f21e5 { display: flex; gap: var(--size-s); }
.l-b34f21e5 * { flex: 1; }
.l-bf9b6764 { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr; }
.l-cbddaa57 { aspect-ratio: 3/2; }
@media screen and (max-width: 576px) { .l-b34f21e5 { text-align: center; }
.l-bf9b6764 { grid-template-columns: 1fr; }
 }@media screen and (max-width: 768px) { .l-b34f21e5 { flex-direction: column; gap: var(--size-xs); }
 }
.l-877466fc { text-align: center; }

.l-1fd8112f { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-f2850245 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-bf7d92a0 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-bf7d92a0 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-1fd8112f { padding: 0; flex-direction: column-reverse; }
.l-f2850245 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-bf7d92a0 { text-align: center; }
 }
.l-57756c01 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-408446e1 { flex: 0 1 560px; }
.l-202afc3c { flex: 1 1 630px; }
.l-56310529 { flex: 1; }
.l-60250446 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-3899a643 { flex: 1; }
.l-47106e20 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-87dc7c3e { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-57756c01 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-408446e1 { flex: auto; }
.l-202afc3c { flex: auto; width: 100%; }
.l-60250446 { margin-top: var(--size-s); }
.l-3899a643 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-47106e20 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-408446e1 { text-align: center; }
.l-60250446 { flex-direction: column; }
.l-3899a643 { flex: auto; text-align: center; }
.l-47106e20 { align-items: center; }
 }
.l-cfafba43 { position: relative; z-index: 1; }
.l-005a84d3 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-cbc71cbd { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.l-46a93056 { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-15f5a14c { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.l-aabe0761 { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.l-ecfe30cd { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.l-641345c8 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.l-30080196 { fill: var(--color-text); }
.l-e34bf37f { stroke: var(--color-text); }
.l-dcf6f350 { stroke: var(--color-text); }
.l-4eb476b9 { display: flex; flex-direction: column; }
.l-806533cd { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .l-005a84d3 { flex-direction: column; }
.l-3de7fe55 { margin-top: 0; }
.l-46a93056 { flex: 1; }
.l-806533cd { height: 430px; }
 }@media screen and (max-width: 768px) { .l-4eb476b9 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-cbc71cbd { align-items: center; text-align: center; }
.l-46a93056 { padding: var(--size-s); }
.l-15f5a14c { transform: translateY(var(--size-xl)); }
.l-aabe0761 { flex-direction: column; align-items: center; }
.l-806533cd { height: 370px; }
 }

            figure{
        position: relative;
        overflow: hidden;
    }
    figure::before {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 2;
        display: block;
        content: "";
        width: 0;
        height: 0;
        background: rgba(255,255,255,.2);
        border-radius: 100%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        opacity: 0;
    }
    figure:hover::before {
        -webkit-animation: circle .75s;
        animation: circle .75s;
    }

    @-webkit-keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }
    @keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }

    section > div{
        transform: translate3d(0, -100px, 0);
        opacity: 0;
        transition-property: opacity, transform;
        transition-duration:1s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity;
    }

    section.show > div{
        opacity: 1;
        transform: translateZ(0);
    }
        
.l-54355070 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-25ae84c4 { padding: var(--size-m) var(--size-xl); }
.l-8659c71b { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-6c01f0a8 { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-09b39531 { display: flex; justify-content: flex-start; width: 270px; }
.l-c12e77e9 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-aa94dc63 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-a6727266 { display: flex; justify-content: flex-start; align-items: center; }
.l-d94cbf3a { font-size: 36px; margin-right: var(--size-xs); }
.l-92ca82e9 { font-size: 24px; font-weight: 600; line-height: 1; }
.l-352c532e { width: 32%; }
.l-4330c6df { margin-right: var(--size-xl); }
.l-0dc12f82 { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-d9a2464e { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-8659c71b { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-6c01f0a8 { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-5fd70563 { text-align: center; }
.l-352c532e { width: 100%; text-align: center; order: 2; }
.l-4330c6df { margin-right: 0; order: 3; }
.l-0dc12f82 { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-25ae84c4 { padding: var(--size-s); }
.l-09b39531 { width: 100%; }
.l-d9a2464e { flex-direction: column; align-items: center; }
.l-0dc12f82 { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-2cffc262 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-518227f3 { fill: var(--color-text-light); }
.l-e36520af { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-2cffc262 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-82304c66 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-32b4d364 { display: block; }
.l-b7492efe { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-1af0a761 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-7c4fa58d { width: 100%; }
@media screen and (max-width: 768px) { .l-82304c66 { padding: var(--size-s); }
.l-b7492efe { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-1af0a761 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-7c4fa58d { width: auto; }
 }@media screen and (max-width: 576px) { .l-1af0a761 { gap: var(--size-xxs); }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-2cc939d1 { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-748ded6b { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-1ae2ca51 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-e3f8bcd1 { display: none; }
.l-f1a342ce { font-size: 34px; margin-right: var(--size-xxs); }
.l-2fb68edf { font-size: 24px; font-weight: 600; }
.l-e827bd55 { -ms-overflow-style: none; scrollbar-width: none; }
.l-2b45011c { display: none; }
.l-04e97ec5 { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-55dc39c8 { position: relative; text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; transition: 0.1s text-shadow ease-in-out; }
.l-55dc39c8:hover { text-shadow: 0.5px 0 0 currentColor; }
.l-a9993edc { text-shadow: 0.5px 0 0 currentColor; }
.l-a9993edc .l-6316aedb { background-color: var(--color-text); }
.l-6316aedb { position: absolute; bottom: -6px; display: block; width: 8px; height: 8px; border-radius: 50%; }
.l-a7d46008 { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; text-align: center; background-color: transparent; }
.l-a7d46008:hover { transform: scale(1.05); }
.l-28f0e54a { display: none; }
.l-7c39ad73 .l-28f0e54a { display: inline; }
.l-7c39ad73 .l-3892cde6 { display: none; }
.l-c780e564 { display: none; }
.l-4b8f26c6 { display: none; justify-content: flex-start; align-items: center; padding-bottom: var(--size-xs); }
.l-e6954548 { height: auto; display: flex; flex-direction: column; text-align: left; align-items: flex-start; }
.l-e6954548 .l-6316aedb { bottom: 50%; margin-bottom: -4px; left: -5px; }
@media screen and (max-width: 870px) { .l-f1a342ce { font-size: 28px; }
.l-2fb68edf { font-size: 20px; }
.l-04e97ec5 { gap: var(--size-xxs); }
.l-ad15270e { display: none; }
.l-c780e564 { display: block; }
.l-4b8f26c6.l-005a75d5 { display: flex; width: 100%; }
 }
.l-05290e31 * + * { margin-top: var(--size-xs); }
.l-05290e31 ul { list-style: disc; }
.l-05290e31 ul li { margin-left: 16px; }


            figure{
        position: relative;
        overflow: hidden;
    }
    figure::before {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 2;
        display: block;
        content: "";
        width: 0;
        height: 0;
        background: rgba(255,255,255,.2);
        border-radius: 100%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        opacity: 0;
    }
    figure:hover::before {
        -webkit-animation: circle .75s;
        animation: circle .75s;
    }

    @-webkit-keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }
    @keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }

    section > div{
        transform: translate3d(0, -100px, 0);
        opacity: 0;
        transition-property: opacity, transform;
        transition-duration:1s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity;
    }

    section.show > div{
        opacity: 1;
        transform: translateZ(0);
    }
        
.l-6a8cde79 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-91543013 { padding: var(--size-m) var(--size-xl); }
.l-5e651769 { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-4085484d { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-d790e6be { display: flex; justify-content: flex-start; width: 270px; }
.l-6fae4b5f { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-71ef984c { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-038eaacf { display: flex; justify-content: flex-start; align-items: center; }
.l-ea510d9b { font-size: 36px; margin-right: var(--size-xs); }
.l-753b88f6 { font-size: 24px; font-weight: 600; line-height: 1; }
.l-ede6e2a5 { width: 32%; }
.l-a89df396 { margin-right: var(--size-xl); }
.l-b9a3a34a { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-f78a61c7 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-5e651769 { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-4085484d { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-f677b217 { text-align: center; }
.l-ede6e2a5 { width: 100%; text-align: center; order: 2; }
.l-a89df396 { margin-right: 0; order: 3; }
.l-b9a3a34a { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-91543013 { padding: var(--size-s); }
.l-d790e6be { width: 100%; }
.l-f78a61c7 { flex-direction: column; align-items: center; }
.l-b9a3a34a { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-89764630 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-f180e418 { fill: var(--color-text-light); }
.l-17b4e1aa { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-89764630 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-d6b0443f { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-7e99399a { display: block; }
.l-b61d39da { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-23c81bbe { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-b1c3678d { width: 100%; }
@media screen and (max-width: 768px) { .l-d6b0443f { padding: var(--size-s); }
.l-b61d39da { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-23c81bbe { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-b1c3678d { width: auto; }
 }@media screen and (max-width: 576px) { .l-23c81bbe { gap: var(--size-xxs); }
 }
.l-19264e49 * + * { margin-top: var(--size-xs); }
.l-19264e49 ul { list-style: disc; }
.l-19264e49 ul li { margin-left: 16px; }

.l-17b6070f * + * { margin-top: var(--size-xs); }
.l-17b6070f ul { list-style: disc; }
.l-17b6070f ul li { margin-left: 16px; }

.l-ee0ebcdb * + * { margin-top: var(--size-xs); }
.l-ee0ebcdb ul { list-style: disc; }
.l-ee0ebcdb ul li { margin-left: 16px; }
